Search Results for

Show / Hide Table of Contents

# Interface IResizableAd

Shared by non-native ad units.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public interface IResizableAd

### Properties

#### AdSizes

Sets ad sizes for the ad.

##### Declaration

    IEnumerable<AdSize> AdSizes { set; }

##### Property Value

Type | Description
--- | ---
IEnumerable<AdSize> | Sizes that ad's content may take.